<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style/style.css">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@500;700;900&family=Roboto+Mono:wght@700&display=swap"
		rel="stylesheet">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@400;700;900&display=swap"
		rel="stylesheet">
	<title>Document</title>
</head>

<body>

	<head>
		<div class="container">
			<div class="header">
				<div class="logo_and_info">
					<a class="header_logo" href="#">
						<p class="text_header">#ХАЙП</p>
					</a>
					<div class="header_info">
						<p class="stret">
							Ул. Коммунистическая, 49
						</p>
						<p class="number">
							<a href="tel:+7 (895)047-237-4">+7 (895)047-237-4</a>
						</p>
					</div>
				</div>
				<div class="bth_header">
					<a class="header_btn" href="../4/Вход в ЛК.html">ВХОД В КАБИНЕТ</a>
					<a class="header_btn" href="../2/Регистрация.html">РЕГИСТРАЦИЯ</a>
				</div>
			</div>
		</div>
	</head>

	<main>
		<div class="smoke3">
			<div class="hookah">
				<div class="container">
					<div class="baner">
						<p class="maintext_1">
							Кальянная <br>
							с баром в Уфе
						</p>
						<p class="maintext_2">
							Лаунж заведение с самыми дымными<br>
							кальянами, авторским баром и<br>
							безудержными танцами<br>
						</p>
						<p class="maintext_3">
							Забронирой стол по телефону или через личный кабинет.
						</p>

						<div class="bth_main">
							<a class="main_btn" href="tel:+7 (895)123-45-67">Позвонить</a>
							<a class="main_btn2" href="../2/Регистрация.html">Зарегестрироваться</a>
						</div>

					</div>
				</div>
			</div>
			<div class="sekond_block">
				<div class="smoke1">
					<div class="container">
						<p class="interer">Интерьер нашей кальянной</p>
						<div class="foto_bar">
							<img src="./img/фото интерьера.png" alt="">
							<img src="./img/фото интерьера2.png" alt="">
							<img src="./img/фото интерьера3.png" alt="">
							<img src="./img/фото интерьера4.png" alt="">
							<img src="./img/фото интерьера5.png" alt="">
							<img src="./img/фото интерьера6.png" alt="">
							<img src="./img/фото интерьера7.png" alt="">
							<img src="./img/фото интерьера8.png" alt="">
						</div>
					</div>
				</div>
			</div>
			<div class="smoke2">
				<div class="container">
					<p class="interer">Наше меню</p>
					<div class="manu_foto">
						<img src="./img/наше меню1.png" alt="">
						<img src="./img/наше меню2.png" alt="">
						<img src="./img/наше меню2.png" alt="">
					</div>
				</div>
			</div>

			<div class="container">
				<p class="interer">Акции</p>
				<div class="stock_foto">
					<div class="foto1">
						<img src="./img/Акции1.png" alt="#">
						<p class="foto1_text1">
							Кури кальян со скидкой 50%</p>
						<p class="foto1_text2">
							В нашей кальянной действует постоянная акция.<br>
							При покупке до 18:00 получай скидку 50%</p>
					</div>
					<div class="foto1">
						<img src="./img/Акции2.png" alt="#">
						<p class="foto1_text1">
							Дарим 50 бонусных рублей</p>
						<p class="foto1_text2">
							Оформи нашу карту и получи 50 бонусных <br>
							рублей на счёт в подарок!</p>
					</div>
				</div>
			</div>
			<div class="last_main_blockl">
				<div class="container">
					<p class="interer">Наши контакты</p>
					<div class="Our_contacts">
						<iframe
							src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d20326.248988002848!2d30.473190650000003!3d50.445177449999996!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1suk!2sua!4v1644231882791!5m2!1suk!2sua"
							width="656px" height="277" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
						<div class="numver_and_adress">
							<div class="number">
								<img src="./img/phone-call.png" alt="">
								<div class="number_text">
									<p class="number_text1">Номер телефона:</p>
									<p class="number_text2">+7 (895)123-45-67</p>
								</div>
							</div>
							<div class="adress">
								<img src="./img/placeholder.png" alt="">
								<div class="number_text">
									<p class="number_text1">Наш адрес:</p>
									<p class="number_text2">ул. Коммунистическая 49</p>
								</div>
							</div>
							<div class="bth_main_five_block">
								<a class="main_btn_3" href="tel:+7 (895)123-45-67">Позвонить</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</main>

	<footer>
		<p class="footer_text">
			2019 Copyright Кальянная #Хайп
		</p>
	</footer>
</body>

</html>